Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452596 - Help file for Status tab references server root
Summary: Help file for Status tab references server root
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Directory Server
Classification: Red Hat
Component: UI - Online Help
Version: 8.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks: FDS1.2.0
TreeView+ depends on / blocked
 
Reported: 2008-06-23 23:47 UTC by Deon Ballard
Modified: 2015-01-04 23:33 UTC (History)
5 users (show)

Fixed In Version: 8.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-04-29 23:04:47 UTC


Attachments (Terms of Use)
diffs (deleted)
2008-12-09 22:10 UTC, Rich Megginson
no flags Details | Diff
cvs commit log (deleted)
2008-12-10 02:58 UTC, Rich Megginson
no flags Details

Description Deon Ballard 2008-06-23 23:47:09 UTC
The online help (I think the file is status-server-general-help) has "server
root" listed as one of the fields on the Status page in the DS Console, but
that's not an option there.

This line should be removed:
"Server root. Indicates the directory where the server binaries are installed."

Comment 1 Deon Ballard 2008-08-01 16:26:49 UTC
Reassigning to Noriko (?) to handle changing the help file text.

Comment 2 Rich Megginson 2008-12-09 22:10:58 UTC
Created attachment 326414 [details]
diffs

Comment 3 Rich Megginson 2008-12-10 02:58:07 UTC
Created attachment 326447 [details]
cvs commit log

Reviewed by: nhosoi (Thanks!)
Fix Description: Remove/cleanup references to the old server root
Platforms tested: RHEL5
Flag Day: no
Doc impact: no

Comment 4 Jenny Galipeau 2009-03-16 13:13:03 UTC
fix verified RHEL 5 DS 8.1 - On-line Help for the status tab matches the listed information.  No reference to server root.

Comment 5 Chandrasekar Kannan 2009-04-29 23:04:47 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0455.html


Note You need to log in before you can comment on or make changes to this bug.